// Fix default font weight for some elements (they doesnt inherit from body, especialy buttons)
button, input, optgroup, select, textarea{
	font-weight: inherit;
}

// Fix outlines in webkit / chrome - https://github.com/zurb/foundation-sites/issues/5757
// Removed! Bad practise. http://www.outlinenone.com/
// :focus{
//   outline: none !important;
// }

/**
 * =============================================================================
 * Accessibility
 * =============================================================================
 */

/**
 * Visually emphasize focused elements with custom tabindex which should
 * be keyboard accessible.
 */
 [tabindex="0"]:focus {
	outline: thin dotted;
}

/**
 * Suppress the focus outline on elements that cannot be accessed via keyboard.
 * This prevents an unwanted focus outline from appearing around elements that
 * might still respond to pointer events.
 */

[tabindex="-1"]:focus {
	outline: none;
}

/*
 * Change the cursor on disabled, not-editable, or otherwise
 * inoperable elements.
 */

[aria-disabled="true"] {
	cursor: default;
	pointer-events: none;
}

/**
 * Hide `[type="button"] when `.no-js` is present.
 */
.no-js button[type="button"] {
	display: none;
}
